import {createRouter, createWebHashHistory, createWebHistory} from "vue-router";

const routes = [
  {
    path: '/',
    redirect: '/main'
  },
  {
    path: '/main',
    component: () => import('../views/main/index.vue')
  }
]

export const router = createRouter({
  history: createWebHashHistory(),
  routes
});